{
    "wishlist": 12,
    "element": 68,
    "contact": 25,
    "idea": 14,
    "crush": 25,
    "reserved": 8,
    "purchased": 21,
    "averagePrice": 48.2,
    "lowestPrice": 12,
    "highestPrice": 1832
}